Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 20:27:27 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel fairooz                    Bot:  Hi again! Bot:  Please enter your name Customer:  fairooz Bot:  Hi Fairooz ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an add
 itional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557621854            12:06 AM, 16th Mar                     fairooz                    0557621754           12:07 AM, 16th Mar                   Arunjay Raj                    Hi Fairooz , My name is Arunjay, Thank you for contacting us. I will be happy to help you.           12:07 AM, 16th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           12:
 07 AM, 16th Mar                     fairooz                    Can u cancel my request           12:08 AM, 16th Mar                   Arunjay Raj                    kindly share the order id.           12:08 AM, 16th Mar                     fairooz                    Can u cancel my return request           12:10 AM, 16th Mar                   Arunjay Raj                   Please share the order id for which you want to cancel the return request.           12:10 AM, 16th Mar                     fairooz                             12:12 AM, 16th Mar                     fairooz                    Please make this request cancel           12:13 AM, 16th Mar                   Arunjay Raj                   Kindly confirm once that you want to cancel the return request for Kappa Textured Lace-Up Walking Shoes           12:15 AM, 16th Mar                     fairooz                    Yes confirm           12:16 AM, 16th Mar                   Arunjay Raj                   Thank you for you
 r confirmation.           12:17 AM, 16th Mar                   Arunjay Raj                   We have canceled the return request as per your request.           12:17 AM, 16th Mar                     fairooz                    Let me know           12:17 AM, 16th Mar                     fairooz                    If im visit near yours store nd change           12:18 AM, 16th Mar                   Arunjay Raj                   You can visit the nearest store to return for the refund.           12:19 AM, 16th Mar                   Arunjay Raj                   Is there anything else may I assist you?           12:21 AM, 16th Mar                   Arunjay Raj                   Hi Fairooz, I have not received a response from you still, please confirm if we are still connected?           12:23 AM, 16th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unan
 swered query.           12:26 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253271